RubyGems Navigation menu

active_model_cachers 2.1.8

Simply cache whatever you want by using cachers which will help you maintain cached objects and expire them when they are changed. Support Rails 3, 4, 5.

Versions:

  1. 2.1.8 - April 01, 2021 (21 KB)
  2. 2.1.7 - September 24, 2019 (21 KB)
  3. 2.1.6 - January 20, 2019 (20 KB)
  4. 2.1.5 - August 03, 2018 (19.5 KB)
  5. 2.1.4 - June 14, 2018 (19 KB)
Show all versions (14 total)

Runtime Dependencies (2):

  • activerecord >= 3
  • request_store >= 1.4.0, < 1.6.0
  • Development Dependencies (4):

  • bundler >= 1.17, < 3.x
  • minitest ~> 5.0
  • rake ~> 12.0
  • sqlite3 ~> 1.3
  • Owners:

    Pushed by:

    Authors:

    • khiav reoy

    SHA 256 checksum:

    0e05f8ecb3227e5a40880d988297059374c33b04e4acc4a4ca5524abda8c2691

    Total downloads 37,604

    For this version 2,413

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: